package com.boman.web.core.domain;

import com.boman.domain.BaseEntity;

/**
 * @author tjf
 * @Date: 2022/03/16/18:10
 */
public class ConfirmInfoUser extends BaseEntity {
    private static final long serialVersionUID = 1L;

    /** 编号 */
    private Long id;
    /**
     * 确认人账号
     */
    private String confirmInfoUser;
    /**
     * 确认人姓名
     */
    private String confirmInfoNikeUser;
    /**
     * 人口信息的主键id
     */
    private Long czrkId;

    /**
     * 是否删除
     */
    private String isDel;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getConfirmInfoUser() {
        return confirmInfoUser;
    }

    public void setConfirmInfoUser(String confirmInfoUser) {
        this.confirmInfoUser = confirmInfoUser;
    }

    public Long getCzrkId() {
        return czrkId;
    }

    public void setCzrkId(Long czrkId) {
        this.czrkId = czrkId;
    }

    public String getIsDel() {
        return isDel;
    }

    public void setIsDel(String isDel) {
        this.isDel = isDel;
    }

    public String getConfirmInfoNikeUser() {
        return confirmInfoNikeUser;
    }

    public void setConfirmInfoNikeUser(String confirmInfoNikeUser) {
        this.confirmInfoNikeUser = confirmInfoNikeUser;
    }
}
